package cn.com.ty.lift.ud.userCoupon.mapper.entity;

import java.math.BigDecimal;

public class CouponNumResp {

    private Integer couponNum;
    
    private BigDecimal balance;
    
    private String memberDays;
    
    private Integer hongBaoNum;
    
    private Integer isVip;
    
    private BigDecimal freezeBalance;

    public Integer getCouponNum() {
        return couponNum;
    }

    public void setCouponNum(Integer couponNum) {
        this.couponNum = couponNum;
    }

    public BigDecimal getBalance() {
        return balance;
    }

    public void setBalance(BigDecimal balance) {
        this.balance = balance;
    }

    public String getMemberDays() {
        return memberDays;
    }

    public void setMemberDays(String memberDays) {
        this.memberDays = memberDays;
    }

    public Integer getHongBaoNum() {
        return hongBaoNum;
    }

    public void setHongBaoNum(Integer hongBaoNum) {
        this.hongBaoNum = hongBaoNum;
    }

    public Integer getIsVip() {
        return isVip;
    }

    public void setIsVip(Integer isVip) {
        this.isVip = isVip;
    }

    public BigDecimal getFreezeBalance() {
        return freezeBalance;
    }

    public void setFreezeBalance(BigDecimal freezeBalance) {
        this.freezeBalance = freezeBalance;
    }

}
